CVE-2019-14879

2020-01-07T17:15:00
ID CVE-2019-14879
Type cve
Reporter cve@mitre.org
Modified 2020-03-31T15:15:00

Description

A vulnerability was found in Moodle versions 3.7.x before 3.7.3, 3.6.x before 3.6.7 and 3.5.x before 3.5.9. When a cohort role assignment was removed, the associated capabilities were not being revoked (where applicable).